General

Profile

nona

  • Registered on: 2017-09-03
  • Last connection: 2020-10-30

Issues

Projects

Activity

2020-10-30

02:09 AM Packages Bug #2816: cannot boot with linux-libre kernel 5.7.2-1 and cryptsetup
Yes, one advantage of logging this activity is that others can benefit from it.
Regarding Calamares, the other al...
nona

2020-10-26

03:46 AM Packages Bug #2816: cannot boot with linux-libre kernel 5.7.2-1 and cryptsetup
Oof! After long days, I found out that VESA is not able to start with UEFI (/var/log/Xorg.0.log). Why? I don't know. ... nona

2020-10-18

04:45 AM Packages Bug #2816: cannot boot with linux-libre kernel 5.7.2-1 and cryptsetup
I updated my system yesterday. It is completely broken. The only way that I have to log in is by adding modeprobe.bla... nona

2020-09-24

05:46 PM Packages Bug #2816: cannot boot with linux-libre kernel 5.7.2-1 and cryptsetup
yes, still there nona

2020-09-22

05:38 AM Parabola Community Forum Troubleshooting : RE: beanshell illegal reflective access
Also, we should consider removing the =jdee= package, which comes with a precompiled =bsh.jar= and does not work due ... nona
05:24 AM Parabola Community Forum Troubleshooting : RE: beanshell illegal reflective access
bill-auger wrote:
> [...]
> there is also jre7-openjdk
Using that version does not show anything, but =Beanshell...
nona
02:28 AM Parabola Community Forum Troubleshooting : RE: beanshell illegal reflective access
Oh, and the PKGBUILD only downloads a jar file. I would like to know if this is acceptable (?). Thanks again nona
02:25 AM Parabola Community Forum Troubleshooting : beanshell illegal reflective access
Hi nice people!
I am getting this error with beanshell (libre/beanshell 2.0b6-1.parabola1):
Couldn't start ...
nona

2020-09-13

05:03 PM Packages Freedom issue #1426: [anki] depend on qt5-webengine
theova wrote:
> As for know, Anki-CCBC is not usable for me.
>
> I think the work of nona goes into the right dir...
nona

2020-09-11

11:56 PM Packages Housekeeping #2895 (fixed): eclim depends on eclipse
Hi! It seems that eclim (pcr repo) depends on eclipse, which is not part of Parabola. Should it be removed as well? nona

Also available in: Atom